/*
body {
    color: #000;
    background: url(https://images.cnblogs.com/cnblogs_com/lovebkj/1747189/o_200421143934wallhaven-351093.png) fixed no-repeat;
    background-position: 50% 5%;
    background-size: cover;
    font-family: "微软雅黑","verdana","ms song","宋体","Arial","Helvetica","sans-serif";
    font-size: 13px;
    line-height: 1.5em;
    min-height: 101%;
}
*/

#home {
    color: #000;
    background: url(https://images.cnblogs.com/cnblogs_com/sirxy/1690564/o_200406023545o_824630.jpg) fixed no-repeat;
    background-position: 50% 5%;
    background-size: cover;
    font-family: "微软雅黑","verdana","ms song","宋体","Arial","Helvetica","sans-serif";
    font-size: 13px;
    line-height: 1.5em;
    min-height: 101%;
}


#lnkBlogLogo {
    float: right;
    display: block;
    width: 100px;
    height: 100px;
    background-image: url(https://images.cnblogs.com/cnblogs_com/lovebkj/1747189/o_200421143608wallhaven-140569.jpg) ;
background-size: 100px 100px;
margin-right: 30%;
}

.entrylistItem {
    min-height: 20px;
    _height: 20px;
    margin-bottom: 30px;
    width: 90%;
    padding: 5px 5%;
    background-color: rgba(255,255,255,-0.1);
    border-radius: 10px;
}

.entrylistDescription {
    color: #fff;
    background-color: rgba(255,255,255,-0.1);
    border-radius: 5px;
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
}
